﻿@charset "UTF-8";

p{
	padding-bottom:1em;
}


/*---リスト(黒丸)---*/
.Disc {
	margin:20px 0px 0px 18px;
}

.Disc li {
	list-style-type:disc;
}

/*--- アイコン ---*/
.icon{
	display:table;
	width:100%;
}

.icon li{
	display:table-cell;
	width:33.33%;
	padding:1%;
}
.icon li div{
	border:solid 2px #53b4db;
	padding:12px;
	border-radius:8px;
}
.icon li img{
	width:100%;
	border-radius:6px;
}
.icon li p{
	padding:6px 0 0;
	text-align:center;
	font-size:14px;
	color:#026c8c;
}

.info_inner{
	overflow:hidden;
}
.info_inner .left{
	width:660px;
	float:left;
}
.info_inner .right{
	width:260px;
	height:auto;
	float:right;
	margin:30px 0 0;
}
